sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> With a bow powerful enough, I bet I could cut the rope holding this big rock...");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("... And crash this girl gnihihihihihi.");
